Bug 338741 - Inability to load buddy list continuously generates warning dialogs
Inability to load buddy list continuously generates warning dialogs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 16:10 EDT by Alex Hudson (Fedora Address)
Modified: 2008-04-10 09:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 09:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Hudson (Fedora Address) 2007-10-18 16:10:38 EDT
Description of problem:

I have an AIM account, and Pidgin seems to be unable to retrieve my buddy list.
It claims it's a temporary error at the moment.

However, it brings up this warning in a dialog box, and keeps opening new
dialogs until I kill it. 

Version-Release number of selected component (if applicable):


How reproducible: every time, at the moment.


Steps to Reproduce:
1. Start up pidgin with an AIM account and a buddy list
2. 
3.
  
Actual results:

Dialog boxes immediately start popping up until manual process kill

Expected results:

Single dialog box comes up.

Additional info:
Comment 1 Stu Tomlinson 2008-03-11 10:04:36 EDT
What version of pidgin was this with? Does it still happen with Pidgin 2.4.0
(available in updates-testing for Fedora 7)?
Comment 2 Stu Tomlinson 2008-04-10 09:51:07 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.